* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #505050;
}

body {
    position: absolute;
    padding: 0;
    margin: 0;
    width: 100vw;
    height: 100vh;
}

canvas {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
} 

.fill {
    margin: 0;
    padding: 0;
    width: 100vw;
    height: 100vh;
}

.free, .free-hidden {
    position: absolute;
    transition: opacity .2s;
    overflow: hidden;
}

.free-hidden {
    opacity: 0;
}

#marker {
    background-color: #96969680;
    border: #bbbbbb solid 1px;
} 

.menu, .menu-hidden {
    position: absolute;
    width: 200px;
    background-color: #efefef;
    border: 1px #c0c0c0 solid;
    border-radius: 10px;
    overflow: hidden;
}

.menu-hidden {
    display: none;
}

.menu-entry {
    margin: 5px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    border-radius: 5px;
}

.menu-entry > * {
    margin: 5px;
}

.menu-entry:hover {
    background-color: #bbbbbb;
}